Bug 132790 - False file conflicts
False file conflicts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-16 23:21 EDT by William M. Quarles
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 15:14:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William M. Quarles 2004-09-16 23:21:12 EDT
Description of problem:

Ran up

Test install failed because of package conflicts:
file /usr/lib/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with
file from package gail-1.4.0-1
file /usr/share/themes/Default from install of gtk2-2.2.4-10 conflicts
with file from package gtk+-1.2.10-28.1
file /etc/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with file
from package redhat-artwork-0.88-1
file /usr/lib/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with
file from package redhat-artwork-0.88-1
file /usr/lib/gtk-2.0/2.2.0 from install of gtk2-2.2.4-10 conflicts
with file from package redhat-artwork-0.88-1
file /usr/lib/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with
file from package gtk2-engines-2.2.0-3
file /usr/lib/gtk-2.0/2.2.0 from install of gtk2-2.2.4-10 conflicts
with file from package gtk2-engines-2.2.0-3
file /usr/lib/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with
file from package at-spi-1.3.7-1
file /usr/lib/gtk-2.0 from install of gtk2-2.2.4-10 conflicts with
file from package libgail-gnome-1.0.2-2
file /usr/share/themes/Raleigh from install of gtk2-2.2.4-10 conflicts
with file from package gtk-engines-0.12-1
file /usr/lib/gtk-2.0 from install of gtk2-devel-2.2.4-10 conflicts
with file from package gail-1.4.0-1
file /usr/lib/gtk-2.0 from install of gtk2-devel-2.2.4-10 conflicts
with file from package redhat-artwork-0.88-1
file /usr/lib/gtk-2.0 from install of gtk2-devel-2.2.4-10 conflicts
with file from package gtk2-engines-2.2.0-3
file /usr/lib/gtk-2.0 from install of gtk2-devel-2.2.4-10 conflicts
with file from package at-spi-1.3.7-1
file /usr/lib/gtk-2.0 from install of gtk2-devel-2.2.4-10 conflicts
with file from package libgail-gnome-1.0.2-2
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package glib2-devel-2.2.3-1.1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package glib2-devel-2.2.3-1.1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package atk-devel-1.4.0-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package atk-devel-1.4.0-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package linc-devel-1.0.3-2
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package linc-devel-1.0.3-2
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package ORBit2-devel-2.8.2-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package ORBit2-devel-2.8.2-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package gtk-doc-1.1-3.1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package GConf2-devel-2.4.0-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package GConf2-devel-2.4.0-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package libbonobo-devel-2.4.0-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package libbonobo-devel-2.4.0-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package gnome-vfs2-devel-2.4.1-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package gnome-vfs2-devel-2.4.1-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package libglade2-devel-2.0.1-5.1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package libglade2-devel-2.0.1-5.1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package libgnomecanvas-devel-2.4.0-1
file /usr/share/gtk-doc/html from install of gtk2-devel-2.2.4-10
conflicts with file from package libgnomecanvas-devel-2.4.0-1
file /usr/share/gtk-doc from install of gtk2-devel-2.2.4-10 conflicts
with file from package gail-devel-1.4.0-1

It keeps going, but I think that you have enough.

Packages in update list:
- gdk-pixbuf
- gdk-pixbuf-devel
- gtk2
- gtk2-devel
- samba
- samba-client
- samba-common

Version-Release number of selected component (if applicable):
up2date-4.1.21-3

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Aleksey Nogin 2004-11-29 11:19:22 EST
Probably a dup of bug 133156.
Comment 2 Matthew Miller 2006-07-11 13:33:57 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 3 John Thacker 2006-10-28 15:14:17 EDT
Closing per lack of response.  Note that FC1 and FC2 are no longer
supported even by Fedora Legacy.  Please install a still supported
version and retest.  If this still occurs on FC3 or FC4 and is a
security issue, please assign to that version and Fedora Legacy.

Note that up2date is not present in FC5 or FC6, the only current non-Legacy
Fedora Core releases.  However, related bugs may occur in yum, pirut, or other
updating mechanisms.

Note You need to log in before you can comment on or make changes to this bug.